.product-sephora-label .product-sephora-label__info{
    width: 60px;
}
.product-sephora-label .product-sephora-label__info img{
    width: 100%;
}
.product-sephora-label .product-sephora-label__question{
    width: 15px;
    position: absolute;
}
.product-sephora-label .product-sephora-label__question img{
    width: 100%;
    position: relative;
    top: -14px;
    cursor: pointer;
}
.product-sephora-label .product-sephora-label__description{
    margin: 10px 0 0 0;
    position: absolute;
    display: none;
}
.product-sephora-label .product-sephora-label__description > div{
    background-color: #ffffff;
    border: 1px solid #8a8a8a;
    padding: 10px;
    font-size: 15px;
    position: relative;
    right: -485px;
    width: 500px;
    /*z-index: 111;*/
    z-index: 79;
}
.product-sephora-label .product-sephora-label__description > div > div > span{
    font-weight: bold;
}
.product-sephora-label .product-sephora-label__description > div > div > a{
    color: blue;
}

.product-sephora-label-mobile{
    display: none;
    position: absolute;
    top: 20px;
    right: 20px;
    z-index: 79;
}
.product-sephora-label-mobile .product-sephora-label-mobile__info{
    width: 60px;
}
.product-sephora-label-mobile .product-sephora-label-mobile__info img{
    width: 100%;
}
.product-sephora-label-mobile .product-sephora-label-mobile__question{
    width: 15px;
    position: absolute;
}
.product-sephora-label-mobile .product-sephora-label-mobile__question img{
    width: 100%;
    position: relative;
    top: -14px;
    cursor: pointer;
}
.product-sephora-label-mobile .product-sephora-label-mobile__description{
    margin: 10px 0 0 0;
    position: absolute;
    display: none;
}
.product-sephora-label-mobile .product-sephora-label-mobile__description > div{
    background-color: #ffffff;
    border: 1px solid #8a8a8a;
    padding: 10px;
    font-size: 15px;
    position: relative;
    width: 500px;
    z-index: 111;
}
.product-sephora-label-mobile .product-sephora-label-mobile__description > div > div > span{
    font-weight: bold;
}
.product-sephora-label-mobile .product-sephora-label-mobile__description > div > div > a{
    color: blue;
}

.ems-prd-name-block .ems-prd-name{
    /*padding: 0 0 0 100px;*/
    padding-left: 40px;
}
.ems-prd-name-block .ems-prd-name .emos_H1{
    display: inline-block;
    float: right;
    width: 85%;
}
.ems-prd-name-block .ems-prd-name .emos_H1 > span{
    font-size: 35px;
}
.ems-prd-name-block .product-sephora-label{
    display: inline-block;
    margin: -34px 0 0 0;
}
.ems-prd-detail-inner .inner-row-2 .col-1 {
    padding: 40px 36px 25px 0;
}
.ems-prd-detail-inner .ems-prd-mini-description {
    font-family: "Proxima", sans-serif;
    font-size: 18px;
    color: #000000;
    font-weight: 300;
    /*line-height: 24px;*/
    line-height: 27px;
    display: inline-block;
    padding-left: 40px;
}

.ems-prd-zoom a#btnFavoriEkle {
    display: none;
}

.ems-prd-detail-inner .inner-row-2 .ems-prd-grup-wrapper .prd-list-group > span .prd-name{
    direction: ltr;
}

.section-1 .swiper-wrapper li.swiper-slide{
    width: 57px;
    height: 57px;
    margin-left: 10px;
}

.product-detail-slider__text-info{
    position: absolute;
    /*top: 95px;*/
    top: 12px;
    /*right: 70px;*/
    right: 20px;
    z-index: 777;
    direction: rtl;
    font-size: 18px;
    font-weight: bold;
    background: #AA95E9;
    color: #ffffff;
    padding: 2px 7px;
    width: auto;
    white-space: nowrap;
    margin: -10px 7px 0 0;
}

.product-weight-size{
    direction: ltr;
    padding-right: 5px;
    font-size: 14px;
    color: #999;
    letter-spacing: 1px;
    text-align: right;
    /*display: inline-block;*/
}
.product-weight-size-mob{
    padding: 0 25px 10px 25px;
}
@media screen and (max-width: 959px){
    .product-weight-size-desktop{
        display: none;
    }
}
@media screen and (min-width: 768px){
    .product-weight-size-mob{
        display: none;
    }
}

@media screen and (max-width: 2170px){
    .ems-prd-name-block .ems-prd-name .emos_H1{
        width: 83%;
    }
}

@media screen and (max-width: 1954px){
    .ems-prd-name-block .ems-prd-name .emos_H1{
        width: 80%;
    }
}

@media screen and (max-width: 1660px){
    .ems-prd-name-block .ems-prd-name .emos_H1{
        width: 75%;
    }
    .product-detail-slider__text-info{
        /*top: 110px;*/
        top: 12px;
        /*right: 70px;*/
        right: 20px;
        z-index: 777;
        direction: rtl;
        font-size: 18px;
    }
}

@media screen and (max-width: 1530px){
    .product-detail-slider__text-info{
        /*top: 190px;*/
        top: 12px;
        /*right: 70px;*/
        right: 20px;
        z-index: 777;
        direction: rtl;
        font-size: 18px;
    }
}

@media screen and (max-width: 1300px){
    .ems-prd-name-block .ems-prd-name .emos_H1{
        width: 78%;
    }
    .product-detail-slider__text-info{
        /*top: 210px;*/
        top: 12px;
        /*right: 70px;*/
        right: 20px;
        z-index: 777;
        direction: rtl;
        font-size: 18px;
    }
}
@media screen and (max-width: 1190px){
    .product-detail-slider__text-info{
        /*top: 210px;*/
        top: 12px;
        /*right: 30px;*/
        right: 20px;
        z-index: 777;
        direction: rtl;
        font-size: 14px;
    }
}
@media screen and (max-width: 960px){
    .ems-prd-name-block .ems-prd-name .emos_H1{
        width: auto;
        float: none;
        display: block;
    }

    .ems-prd-name-block .product-sephora-label{
        display: none;
    }
    .ems-prd-name-block .ems-prd-name{
        display: block;
        width: 100%;
        float: none;
    }
    .ems-prd-detail-inner .ems-prd-mini-description {
        padding: 10px 20px;
    }
    .product-sephora-label-mobile{
        display: block;
    }

    .ems-prd-zoom a#btnFavoriEkle {
        position: absolute;
        left: 20px;
        top: 20px;
        z-index: 5;
        padding: 10px;
        font-size: 27px;
        color: #db0057;
        display: table !important;
    }
    .ems-prd-detail-inner .ems-prd-mini-description.mob-only{
        font-size: 18px;
    }
    .product-detail-slider__text-info{
        /*top: 60px;*/
        top: 12px;
        /*right: 170px;*/
        right: 20px;
        z-index: 777;
        direction: rtl;
        margin-right: -20px;
    }

    .ems-prd-name-block .ems-prd-name .emos_H1 > span{
        font-size: 27px;
    }
}
@media screen and (max-width: 805px){
    .product-detail-slider__text-info{
        /*top: 60px;*/
        top: 12px;
        /*right: 110px;*/
        right: 20px;
        z-index: 777;
        direction: rtl;
    }
}
@media screen and (max-width: 550px){
    .product-detail-slider__text-info{
        /*top: 60px;*/
        top: 12px;
        right: 20px;
        z-index: 777;
        direction: rtl;
    }
}
@media screen and (max-width: 550px){
    .product-sephora-label-mobile .product-sephora-label-mobile__description > div{
        width: 400px;
    }
}
@media screen and (max-width: 450px){
    .product-sephora-label-mobile .product-sephora-label-mobile__description > div{
        width: 300px;
    }
}
@media screen and (max-width: 350px){
    .product-sephora-label-mobile .product-sephora-label-mobile__description > div{
        width: 275px;
    }
}

.single-product .product-detail-slider-wrapper{
    padding-top: 35px;
}
